<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">30.466999053955</MDI>
      <MDI key="STATISTICS_MEAN">6.1835809160476</MDI>
      <MDI key="STATISTICS_MINIMUM">-25.587999343872</MDI>
      <MDI key="STATISTICS_STDDEV">9.1416714116332</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
